﻿/* --------------------- RESET --------------------- */
/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
body {
  line-height: 1;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
ol, ul {
  list-style: none;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
blockquote, q {
  quotes: none;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: ' ';
  content: none;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
ins {
  text-decoration: none;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
del {
  text-decoration: line-through;
}

/* line 2, ../WEB-INF/scss/instbar-portal-tematico.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* --------------------- DEFINIÇÕES GERAIS --------------------- */
/* line 5, ../WEB-INF/scss/instbar-portal-tematico.scss */
body {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333;
  background: url(../images/bg-header-tematicos.jpg) repeat-x top white;
}

/* links */
/* line 8, ../WEB-INF/scss/instbar-portal-tematico.scss */
a:link, a:active, a:visited {
  color: #0071B4;
  text-decoration: none;
}

/* line 9, ../WEB-INF/scss/instbar-portal-tematico.scss */
a:hover {
  text-decoration: underline;
}

/*-------------------------- barra institucional --------------------------*/
/* line 12, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar {
  display: block;
  width: 998px;
  height: 46px;
  margin: 0 auto;
  background: url(../images/bg-controls-acessbar-tematicos.jpg) no-repeat left top;
}

/* line 13, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts {
  height: 29px;
  left: 50%;
  margin-left: -300px;
  position: absolute;
  top: 0;
}

/* line 14, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts li, #inst-bar ul#inst-bar-opts li a {
  float: left;
  font-size: 11px;
  line-height: 29px;
  color: #D8EBF6;
}

/* line 15, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts li a {
  background: url(../images/bg-controls-border.png) no-repeat left center;
  padding: 0 10px;
}

/* line 16, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts li a:hover {
  color: #FFF;
  text-decoration: none;
}

/* line 17, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts li#inst-bar-ba a {
  display: block;
  overflow: hidden;
  text-indent: -1000px;
  background: url(../images/logo-governo-bahia-91x42.png) no-repeat;
  position: absolute;
  top: 2px;
  left: 50%;
/*  margin-left: -391px;*/
  margin-left: -411px;
/*  width: 91px;*/
  width: 131px;
  height: 42px;
}

/* line 18, ../WEB-INF/scss/instbar-portal-tematico.scss */
#inst-bar ul#inst-bar-opts li#inst-bar-opt-ba a {
  background: none;
}
